Versão 2.0.0.9 de 26.11.2018

Alterações:
Ajustes

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2018.J de 26.11.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.